<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Blades -->
  <model>
    <name>Blade1-2</name>
    <path>blade1-2.xml</path>
    <offsets>
      <x-m> 0.130 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.000 </z-m>
    </offsets>
  </model>

  <model>
    <name>Blade2-2</name>
    <path>blade2-2.xml</path>
    <offsets>
      <x-m> 0.130 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.000 </z-m>
      <roll-deg>  120 </roll-deg>
    </offsets>
  </model>

  <model>
    <name>Blade3-2</name>
    <path>blade3-2.xml</path>
    <offsets>
      <x-m> 0.130 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.000 </z-m>
      <roll-deg>  240 </roll-deg>
    </offsets>
  </model>

</PropertyList>
